package com.aragost.javahg.log;

/**
 * Factory class to retrieve a {@link Logger} instance.
 */
public class LoggerFactory {

    /**
     * Return a logger for the class
     * 
     * @param cls
     * @return
     */
    public static Logger getLogger(Class<?> cls) {
        return new Logger(cls.getName());
    }

}
